#端口
server.port=8081
#这个是数据库配置
spring.datasource-url=jdbc:mysql://106.75.97.50:3306/test?characterEncoding=UTF-8&autoReconnect=true
spring.datasource-username=airuser
spring.datasource-password=!@JD@2016
spring.datasource-type=com.alibaba.druid.pool.DruidDataSource
spring.datasource-driver-class-name=com.mysql.cj.jdbc.Driver

#常用的插件有：监控统计用的filter:stat日志用的filter:log4j防御sql注入的filter:wall

###############################
# Specify the DBMS
spring.jpa.database=MYSQL
# Hibernate ddl auto (create, create-drop, update)
# spring.jpa.hibernate.ddl-auto=update
# Naming strategy
spring.jpa.hibernate.naming-strategy=org.hibernate.cfg.ImprovedNamingStrategy
# stripped before adding them to the entity manager)
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect

spring.resources.add-mappings=true

spring.freemarker.template-loader-path= classpath:/templates/
spring.freemarker.suffix= .html
spring.freemarker.content-type:= text/html
spring.freemarker.charset= UTF-8
spring.thymeleaf.cache=false

spring.mvc.static-path-pattern=/**


